import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EnlistCourseFormComponent } from './enlist-course-form.component';

describe('EnlistCourseFormComponent', () => {
  let component: EnlistCourseFormComponent;
  let fixture: ComponentFixture<EnlistCourseFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ EnlistCourseFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(EnlistCourseFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
